uuid: b3f0dbd1-c489-43c6-95f5-2616d3c510a1
langcode: es
status: true
dependencies:
  config:
    - field.field.paragraph.image_full_width.field_text_body
    - field.field.paragraph.image_full_width.field_text_image
    - field.field.paragraph.image_full_width.field_text_title
    - paragraphs.paragraphs_type.image_full_width
  module:
    - image
    - text
id: paragraph.image_full_width.default
targetEntityType: paragraph
bundle: image_full_width
mode: default
content:
  field_text_body:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_text_image:
    type: image
    label: above
    settings:
      image_link: ''
      image_style: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 2
    region: content
  field_text_title:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
hidden: {  }
